<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include_once("include/antixak.php");
include 'include/ini.php'; $_title = 'Linewap2';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
include_once("include/sesi.php");
if (isset($user)) {

echo"<small><b>Добро пожаловать <font color=\"lime\"><b>$log </b></font> в Линейку !</b><br/>- Вы можите отключите графику в игре чтобы экономить свой трафик и быстрей играть, а так же включить чат на всех страницах в <br><b><a href=\"setting.php?$sd\">Настройках</a></b><br/>- Так же советуем вам ознакомиться с <br><b><a href=\"upravila.php?$sd\">Правилами</a></b> игры.<br/>- Вам в качестве бонуса было выдано оружие и броня, чтобы одеть перейдите в <br><b><a href=\"inventar.php?$sd\">Инвентарь</a></b><br/>Что бы у вас невозникало разных вопросов по игре советуем вам ознакомится с <br><b><a href=\"faq.php?$sd\"><font color=\"red\">Библиотекой игры</a></font></b><br/><hr><b>Вступление</b><hr><br/>В этой игре тебя ждут интресные и долгие приключения!<br/>Чтобы поднимать уровень ты должен убивать
монстров. Когда достигнешь 20 уровня ты сможешь получить профессию и откроются новые навыки. Чтоюы повысить защиту или атаку купи новые вещи
или же изучи новые навыки.<br/>Крафть соулшоты, они увеличат твою атаку в два раза! Чтобы восстановить HP или MP купи бутыльки восстанавливающие
здоровье. И т.д. Если что-то непонятно задавай вопрос на форуме или же в чате, а так же у модераторов.</small></br>";
echo"<small><b>Желаю Удачи и побед</b></small>";
}else{echo"<small>Пароль или логин неверен!</small>";}
include_once"include/down.php";
?>


